/*     2545515 : 한줄 텍스트      */
.text__2545515__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__2545515__ p a {color:#444444}

/*     2545525 : 타이틀      */
.title__2545525__ {margin-bottom:45px;}
.title__2545525__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__2545525__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__2545525__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__2545525__ p {font-size:22px}
	.title__2545525__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__2545525__ p {font-size:30px}
	.title__2545525__ p span {padding:0 30px}
}

/*     2439775 : 이미지      */
.img__2439775__ {max-width:100%; margin-bottom:45px;}
.img__2439775__ * {box-sizing:border-box}
.img__2439775__ a {display:block;vertical-align:top}
.img__2439775__ img {width:1000px;vertical-align:top}

/*     2545535 : 이미지      */
.img__2545535__ {max-width:100%; margin-bottom:45px;}
.img__2545535__ * {box-sizing:border-box}
.img__2545535__ a {display:block;vertical-align:top}
.img__2545535__ img {width:1440px;vertical-align:top}

/*     2545545 : 이미지      */
.img__2545545__ {max-width:100%; margin-bottom:45px;}
.img__2545545__ * {box-sizing:border-box}
.img__2545545__ a {display:block;vertical-align:top}
.img__2545545__ img {width:1440px;vertical-align:top}

/*     2545625 : 이미지      */
.img__2545625__ {max-width:100%}
.img__2545625__ * {box-sizing:border-box}
.img__2545625__ a {display:block;vertical-align:top}
.img__2545625__ img {width:1440px;vertical-align:top}

